onEvent('jei.hide.items', event => {
	event.hide('create_stuff_additions:copper_armor_helmet')
    event.hide('create_stuff_additions:copper_armor_chestplate')
    event.hide('create_stuff_additions:copper_armor_leggings')
    event.hide('create_stuff_additions:copper_armor_boots')
    event.hide('iceandfire:silver_sword')
    event.hide('iceandfire:silver_shovel')
    event.hide('iceandfire:silver_pickaxe')
    event.hide('iceandfire:silver_axe')
    event.hide('iceandfire:silver_hoe')
    event.hide('iceandfire:copper_sword')
    event.hide('iceandfire:copper_shovel')
    event.hide('iceandfire:copper_pickaxe')
    event.hide('iceandfire:copper_axe')
    event.hide('iceandfire:copper_hoe')
})